Bug 1717697 - The dynflow scheduling mechanism can lead to tasks initiated later to be executed sooner, leaving older tasks waiting
Summary: The dynflow scheduling mechanism can lead to tasks initiated later to be exec...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Tasks Plugin
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 6.4.4
Assignee: satellite6-bugs
QA Contact: Jan Hutař
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-05 23:39 UTC by Mike McCune
Modified: 2019-10-30 17:09 UTC (History)
12 users (show)

Fixed In Version: tfm-rubygem-dynflow-1.0.5.7-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1609371
Environment:
Last Closed: 2019-07-15 15:10:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 24435 Normal Closed The dynflow scheduling mechanism can lead to tasks initiated later to be executed sooner, leaving older tasks waiting 2020-05-14 10:50:08 UTC
Red Hat Product Errata RHBA-2019:1780 None None None 2019-07-15 15:10:30 UTC

Comment 10 errata-xmlrpc 2019-07-15 15:10:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1780


Note You need to log in before you can comment on or make changes to this bug.